[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=ALLUSERS=1
SuppressWrongOS=N
ScriptDriven=2
ScriptVer=8.1.0.293
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=WF-KaPeR dla Windows
PackageName=WF-KaPeR WIN.msi
MsiVersion=2.0.2600.0
EnableLangDlg=N
DoMaintenance=Y
ProductCode={6FE8858B-5B2B-4EA3-8A08-2EEF4BEB4DB8}
ProductVersion=7.60.4.2
SuppressReboot=Y
PackageCode={1E3EECA0-D501-4EC1-8177-CD7C121EAB1E}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=415
key0=415
[WF-KaPeR WIN.msi]
Type=0
Location=WF-KaPeR WIN.msi
[Setup.bmp]
0=kaper_splash.bmp
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
[ISScript.msi]
Type=0
Location=ISScript8.Msi
